<template>
  <footer>
    <div class="powered-text">Powered by <a href="https://t0bst4r.io" target="_blank">t0bst4r.io</a></div>
  </footer>
</template>

<script lang="ts" src="./AppFooter.ts"></script>
<style scoped lang="scss" src="./AppFooter.scss"></style>
